.c5-wordbreak{
  word-break:break-all;
}

.s5-updateInfoHeader__nav ul{
	width: auto;
}
/* License Agreement */
.c5-licenseAgreement {
  overflow-y: auto;
  overflow-x:hidden;
  height: 150px;
  padding: 20px;
  margin-bottom:10px;
  border: 1px solid #ccc;
}

.c5-licenseAgreement p {
  text-align:left;
  margin-bottom:10px;
}
/* DL button */
button#fileDLBtn {
  color: #FFF;
  font-size: 14px;
  font-size: 0.875rem;
  cursor: pointer;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  padding: 8px 18px;
  border: none;
  border-radius: 1px;
  background: #5787f4;
  -webkit-transition: background .2s;
  transition: background .2s;
  margin-bottom: 10px;
  margin-right: 10px;
}
button#fileDLBtn2 {
  color: #FFF;
  font-size: 14px;
  font-size: 0.875rem;
  cursor: pointer;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  padding: 8px 18px;
  border: none;
  border-radius: 1px;
  background: #5787f4;
  -webkit-transition: background .2s;
  transition: background .2s;
  margin-bottom: 10px;
  margin-right: 10px;
}
button#fileDLBtn3 {
  color: #FFF;
  font-size: 14px;
  font-size: 0.875rem;
  cursor: pointer;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: inline-block;
  padding: 8px 18px;
  border: none;
  border-radius: 1px;
  background: #5787f4;
  -webkit-transition: background .2s;
  transition: background .2s;
  margin-bottom: 10px;
  margin-right: 10px;
}
@media screen and (max-width: 639px) {
  .c5-updateImg img{
    width: 100%;
  }
}
@media screen and (max-width: 767px) {
  #confirm th,#confirm2 th,#confirm3 th{
    word-break: break-all;
  }
}
.c5-update__lineBox1--black {
  padding-left: 10px;
  border:#000 solid 1px;
  max-width: 300px;
}
.c5-update__lineBox2--black {
  padding-left: 10px;
  border:#000 solid 1px;
  max-width: 600px;
}
.c5-update__lineBox3--black {
  padding-left: 10px;
  border:#000 solid 1px;
  max-width: 900px;
}
@media screen and (max-width: 767px) {
  .c5-update__lineBox1--black,
  .c5-update__lineBox2--black,
  .c5-update__lineBox3--black{
     max-width: 600px;
  }
}
.c5-updateImg {
}
@media screen and (max-width: 639px) {
  .c5-updateImg img{
    max-width: 600px;
    width: 100%;
    height: auto;
  }
}
input#accept{
  margin-right: 5px;
}


/* ---------------------------------------------------
	10. atention_box
--------------------------------------------------- */
.atention_box {
	border: 1px solid #ff9933;
	background:#fdfede;
	color:#d10000;
}
.atention_box a{
	color:#d10000;
	text-decoration: underline;
}
.atention_box a:hover {
	color:#43677e;
	text-decoration:none;
}
@media screen and (max-width: 640px) {
	.atention_box {
		padding: 30px !important;
	}
}

.attention {
	padding:1em;
	padding-left: 4em;
	text-indent: -3em;
	background: #f7f7f7;
}
.error {
	padding-left: 3em;
	text-indent: -3em;
}

.right {
	float:right;
}

.figure--Center{
	text-align:center;
}
.figure--CenterText{
	display:inline-block;
	text-align:left;
}

.figure--CenterText--mac{
	margin:0px 0px 0px 7%;
	padding:0px
}
.figure--CenterText--mac--4{
	margin:0px 0px 0px 4%;
	padding:0px
}
.figure--CenterText--mac--5{
	margin:0px 0px 0px 5%;
	padding:0px
}
.figure--CenterText--mac--6{
	margin:0px 0px 0px 6%;
	padding:0px
}
.figure--CenterText--mac2{
	margin:0px 0px 0px 10%;
	padding:0px
}

.figure--CenterText--ml65{
	margin:0px 0px 0px 19%;
	padding:0px
}
.figure--CenterText--ml125{
	margin:0px 0px 0px 19%;
	padding:0px
}
.figure--CenterText--ml250{
	margin:0px 0px 0px 38%;
	padding:0px
}
.figure--CenterText--ml270{
	margin:0px 0px 0px 43%;
	padding:0px
}

@media screen and (max-width: 767px) {
	.figure--CenterText--mac{
		margin:0px 0px 0px 7%;
		padding:0px
	}
	.figure--CenterText--ml65{
		margin:0px 0px 0px 15%;
	}
	.figure--CenterText--ml125{
		margin:0px 0px 0px 17%;
		padding:0px
	}
	.figure--CenterText--ml250{
		margin:0px 0px 0px 34%;
		padding:0px
	}
	.figure--CenterText--ml270{
		margin:0px 0px 0px 39%;
		padding:0px
	}

}
@media screen and (max-width: 640px) {
	.figure--CenterText--ml65{
		margin:0px 0px 0px 19%;
		padding:0px
	}
	.figure--CenterText--ml125{
		margin:0px 0px 0px 19%;
		padding:0px
	}
	.figure--CenterText--ml250{
		margin:0px 0px 0px 36%;
		padding:0px
	}
	.figure--CenterText--ml270{
		margin:0px 0px 0px 43%;
		padding:0px
	}
}

@media screen and (max-width: 767px) {
	.figure.s5-row .s5-row__col2 .figure--CenterText img {
		width:79%;
	}
	.figure.figure--Center90 .figure--CenterText img {
		width:90% !important;
	}
}
@media screen and (max-width: 640px) {
	.figure {
		/*margin: 0 17.5%;*/
	}
	.figure img {
		width:100%;
	}
	.figure.s5-row .s5-row__col2 .figure--CenterText img {
		width:100% !important;
	}
	.figure.figure--Center90 {
		margin:0 !important;
	}
	.figure.figure--Center90 .figure--CenterText img {
		width:100% !important;
	}
}
@media screen and (max-width: 375px) {
	.figure {
		margin: 0 0;
	}
	.figure img {
		width:100%;
	}
}


.download{
	width:410px;
	margin: 0 auto;
}
ul.download_file{
	width:425px;
	margin:0px;
	text-align:left;
}
ul.download_file li.downlod_name{
	background-color: #dddddd;
	padding: 10px;
	margin: 5px 0px 0px 0px;
}


@media screen and (max-width: 640px) {
	.download{
		margin: 0 15%;
		width:auto;
	}
	ul.download_file {
		width:auto;
	}
}
@media screen and (max-width: 375px) {
	.download{
		margin: 0 0;
	}
}


/*-------- new settings -----------*/
.figure--CenterText.set{
	width:50%;
}
.figure--CenterText.set img{
	width:100% !important;
}
.figure--CenterText.set2{
	width:80%;
}
.figure--CenterText.set2 img{
	width:100% !important;
}
dd.figure {
	margin-left:0px;
}
@media screen and (max-width: 640px) {
	.figure--CenterText.set{
		width:100% !important;
	}
	.figure--CenterText.set2{
		width:100% !important;
	}
}
/*-------------------*/
